CVE-2022-34133 – Benjamin BALET Jorani v1.0 was discovered to contain a cross-site scripting (XSS) vulnerab …

Vuln ID: CVE-2022-34133

Published:  2022-06-28  00:15:08Z

Description: Benjamin BALET Jorani v1.0 was discovered to contain a cross-site scripting (XSS) vulnerability via the Comment parameter at application/controllers/Leaves.php.

Source: NVD.NIST.GOV